ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6c1702dd-dcf8-11ec-85d4-005056a5c4e8"
    Код: "000003363"
    UIDСценария: "a3b3b62c-dcf6-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение склада в табличной части расходной накладной при создании из корзины Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Групповое изменение строк"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Да"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

